/*--- ixla WebEasy Page Style ---*/


.cc32               { /* Common */
	font            : bold 20pt 'HG娵恨集窶-PRO';
	color           : #008000;
	}
.cc33               { /* Common */
	border          :   0.00pt solid #000000;
	}
.cc34               { /* Common */
	border          :   0.00pt solid #808080;
	clip            : rect(0.00pt,84.75pt,3.75pt,0.00pt);
	}
.cc35               { /* Common */
	border          :   0.00pt solid #808080;
	clip            : rect(0.00pt,126.00pt,3.00pt,0.00pt);
	}
.cc36               { /* Common */
	border          :   0.00pt solid #808080;
	clip            : rect(0.00pt,60.00pt,3.00pt,0.00pt);
	}
.cc37               { /* Common */
	border          :   0.00pt solid #808080;
	clip            : rect(0.00pt,63.00pt,3.00pt,0.00pt);
	}
.cc38               { /* Common */
	border          :   0.00pt solid #808080;
	clip            : rect(0.00pt,67.50pt,3.00pt,0.00pt);
	}
.cc39               { /* Common */
	border          :   0.00pt solid #808080;
	clip            : rect(0.00pt,70.50pt,3.75pt,0.00pt);
	}
.cc40               { /* Common */
	font            : bold 18pt 'HGS柧挬E';
	color           : #008000;
	}
.cc41               { /* Common */
	font            : bold 16pt 'HGS柧挬E';
	color           : #008000;
	}
.cc42               { /* Common */
	border          :   0.00pt solid #000000;
	clip            : rect(0.00pt,13.50pt,15.00pt,0.00pt);
	}
.cc43               { /* Common */
	border          :   0.00pt solid #808080;
	}
.cc44               { /* Common */
	border          :   0.00pt solid #808080;
	clip            : rect(0.00pt,21.00pt,4.50pt,0.00pt);
	}
.cc45               { /* Common */
	border          :   0.00pt solid #000000;
	clip            : rect(0.00pt,97.50pt,0.75pt,0.00pt);
	}
.cc46               { /* Common */
	font            : bold 11pt 'HG娵恨集窶-PRO';
	color           : #000080;
	}
.cc47               { /* Common */
	font            : bold 12pt 'HG娵恨集窶-PRO';
	color           : #000080;
	}
.cc48               { /* Common */
	font            : bold 14pt 'HG娵恨集窶-PRO';
	color           : #000080;
	}
.cc49               { /* Common */
	border          :   0.00pt solid #00c600;
	}
.cc50               { /* Common */
	border          :   0.00pt solid #000000;
	clip            : rect(0.00pt,855.00pt,1.50pt,0.00pt);
	}
.cc51               { /* Common */
	font            : bold 11pt 'HG娵恨集窶-PRO';
	color           : #008000;
	}
.cc52               { /* Common */
	border          :   0.00pt solid #000000;
	clip            : rect(0.00pt,1.50pt,0.75pt,0.00pt);
	}
.cc53               { /* Common */
	border          :   0.00pt solid #ffffff;
	}
.cc54               { /* Common */
	font            : 12pt 'HGS柧挬E';
	color           : #008000;
	}
.cc55               { /* Common */
	font            : bold 12pt 'HG娵恨集窶-PRO';
	color           : #008000;
	}
.cc56               { /* Common */
	border          :   0.00pt solid #00c600;
	clip            : rect(0.00pt,1137.00pt,8.25pt,0.00pt);
	}
.cc57               { /* Common */
	border          :   0.00pt solid #008000;
	}
.cc58               { /* Common */
	font            : bold 16pt 'HG娵恨集窶-PRO';
	color           : #ffffff;
	}
.cc59               { /* Common */
	font            : bold 14pt 'HG娵恨集窶-PRO';
	color           : #ffffff;
	}
.cc60               { /* Common */
	border          :   0.00pt solid #0066ff;
	}
.cc61               { /* Common */
	font            : bold 10pt 'HG娵恨集窶-PRO';
	color           : #000000;
	}
.cc62               { /* Common */
	font            : italic 10pt 'HGS柧挬E';
	color           : #ffffff;
	}
div#e96             { /* 婛懚偺儅儞僔儑儞傪懄僆乕... */
	position        : absolute;
	left            : 254.25pt;
	top             : 174.00pt;
	width           : 679.50pt;
	height          :  34.50pt;
	}
span#e95            { /* images/cosmic003061.gif */
	background      : transparent url(images/cosmic003061.gif) no-repeat top left;
	position        : absolute;
	left            : 157.50pt;
	top             : 525.00pt;
	width           : 415.50pt;
	height          : 374.25pt;
	}
span#e94            { /* images/cosmic003060.gif */
	background      : transparent url(images/cosmic003060.gif) no-repeat top left;
	position        : absolute;
	left            : 244.50pt;
	top             : 573.00pt;
	width           :  84.75pt;
	height          :   3.75pt;
	}
span#e93            { /* images/cosmic003059.gif */
	background      : transparent url(images/cosmic003059.gif) no-repeat top left;
	position        : absolute;
	left            : 220.50pt;
	top             : 629.25pt;
	width           : 126.00pt;
	height          :   3.00pt;
	}
span#e92            { /* images/cosmic003058.gif */
	background      : transparent url(images/cosmic003058.gif) no-repeat top left;
	position        : absolute;
	left            : 363.00pt;
	top             : 567.75pt;
	width           :  60.00pt;
	height          :   3.00pt;
	}
span#e91            { /* images/cosmic003057.gif */
	background      : transparent url(images/cosmic003057.gif) no-repeat top left;
	position        : absolute;
	left            : 362.25pt;
	top             : 587.25pt;
	width           :  63.00pt;
	height          :   3.00pt;
	}
span#e90            { /* images/cosmic003056.gif */
	background      : transparent url(images/cosmic003056.gif) no-repeat top left;
	position        : absolute;
	left            : 361.50pt;
	top             : 607.50pt;
	width           :  67.50pt;
	height          :   3.00pt;
	}
span#e89            { /* images/cosmic003055.gif */
	background      : transparent url(images/cosmic003055.gif) no-repeat top left;
	position        : absolute;
	left            : 358.50pt;
	top             : 628.50pt;
	width           :  70.50pt;
	height          :   3.75pt;
	}
span#e88            { /* images/cosmic003054.gif */
	background      : transparent url(images/cosmic003054.gif) no-repeat top left;
	position        : absolute;
	left            : 600.00pt;
	top             : 525.75pt;
	width           : 415.50pt;
	height          : 374.25pt;
	}
span#e87            { /* images/cosmic003053.gif */
	background      : transparent url(images/cosmic003053.gif) no-repeat top left;
	position        : absolute;
	left            : 186.00pt;
	top             : 556.50pt;
	width           :  62.25pt;
	height          :  35.25pt;
	}
span#e86            { /* images/cosmic003052.gif */
	background      : transparent url(images/cosmic003052.gif) no-repeat top left;
	position        : absolute;
	left            : 319.50pt;
	top             : 552.75pt;
	width           :  48.75pt;
	height          :  88.50pt;
	}
div#e85             { /* NTT */
	position        : absolute;
	left            : 198.00pt;
	top             : 565.50pt;
	width           :  48.75pt;
	height          :  23.25pt;
	}
div#e84             { /* M\ \D\ \F */
	position        : absolute;
	left            : 338.25pt;
	top             : 576.00pt;
	width           :  25.50pt;
	height          :  62.25pt;
	}
span#e83            { /* images/cosmic003051.gif */
	background      : transparent url(images/cosmic003051.gif) no-repeat top left;
	position        : absolute;
	left            : 206.25pt;
	top             : 611.25pt;
	width           :  33.75pt;
	height          :  46.50pt;
	}
span#e82            { /* images/cosmic003050.gif */
	background      : transparent url(images/cosmic003050.gif) no-repeat top left;
	position        : absolute;
	left            : 216.75pt;
	top             : 623.25pt;
	width           :  13.50pt;
	height          :  15.00pt;
	}
span#e81            { /* images/cosmic003049.gif */
	background      : transparent url(images/cosmic003049.gif) no-repeat top left;
	position        : absolute;
	left            : 222.00pt;
	top             : 627.75pt;
	width           :   3.00pt;
	height          :  88.50pt;
	}
span#e80            { /* images/cosmic003048.gif */
	background      : transparent url(images/cosmic003048.gif) no-repeat top left;
	position        : absolute;
	left            : 344.25pt;
	top             : 705.75pt;
	width           : 141.75pt;
	height          : 126.75pt;
	}
span#e79            { /* images/cosmic003047.gif */
	background      : transparent url(images/cosmic003047.gif) no-repeat top left;
	position        : absolute;
	left            : 364.50pt;
	top             : 730.50pt;
	width           : 100.50pt;
	height          : 101.25pt;
	}
span#e78            { /* images/cosmic003046.gif */
	background      : transparent url(images/cosmic003046.gif) no-repeat top left;
	position        : absolute;
	left            : 403.50pt;
	top             : 737.25pt;
	width           :  21.00pt;
	height          :   4.50pt;
	}
span#e77            { /* images/cosmic003045.gif */
	background      : transparent url(images/cosmic003045.gif) no-repeat top left;
	position        : absolute;
	left            : 365.25pt;
	top             : 745.50pt;
	width           :  97.50pt;
	height          :   0.75pt;
	}
span#e76            { /* images/cosmic003044.gif */
	background      : transparent url(images/cosmic003044.gif) no-repeat top left;
	position        : absolute;
	left            : 414.00pt;
	top             : 745.50pt;
	width           :   0.75pt;
	height          :  85.50pt;
	}
span#e75            { /* images/cosmic003043.gif */
	background      : transparent url(images/cosmic003043.gif) no-repeat top left;
	position        : absolute;
	left            : 483.75pt;
	top             : 677.25pt;
	width           :  51.75pt;
	height          :  31.50pt;
	}
span#e74            { /* images/cosmic003042.gif */
	background      : transparent url(images/cosmic003042.gif) no-repeat top left;
	position        : absolute;
	left            : 282.00pt;
	top             : 831.00pt;
	width           :  66.00pt;
	height          :  36.75pt;
	}
span#e73            { /* images/cosmic003041.gif */
	background      : transparent url(images/cosmic003041.gif) no-repeat top left;
	position        : absolute;
	left            : 485.25pt;
	top             : 830.25pt;
	width           :  66.75pt;
	height          :  42.75pt;
	}
span#e72            { /* images/cosmic003040.gif */
	background      : transparent url(images/cosmic003040.gif) no-repeat top left;
	position        : absolute;
	left            : 377.25pt;
	top             : 759.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
span#e71            { /* images/cosmic003039.gif */
	background      : transparent url(images/cosmic003039.gif) no-repeat top left;
	position        : absolute;
	left            : 380.25pt;
	top             : 782.25pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
span#e70            { /* images/cosmic003038.gif */
	background      : transparent url(images/cosmic003038.gif) no-repeat top left;
	position        : absolute;
	left            : 381.00pt;
	top             : 807.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
span#e69            { /* images/cosmic003037.gif */
	background      : transparent url(images/cosmic003037.gif) no-repeat top left;
	position        : absolute;
	left            : 430.50pt;
	top             : 804.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
span#e68            { /* images/cosmic003036.gif */
	background      : transparent url(images/cosmic003036.gif) no-repeat top left;
	position        : absolute;
	left            : 426.75pt;
	top             : 761.25pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
span#e67            { /* images/cosmic003035.gif */
	background      : transparent url(images/cosmic003035.gif) no-repeat top left;
	position        : absolute;
	left            : 428.25pt;
	top             : 782.25pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
div#e66             { /* 嫃廧幰偼俬俠僇乕僪偱\ \... */
	position        : absolute;
	left            : 352.50pt;
	top             : 849.75pt;
	width           : 153.00pt;
	height          :  34.50pt;
	}
span#e65            { /* images/cosmic003034.gif */
	background      : transparent url(images/cosmic003034.gif) no-repeat top left;
	position        : absolute;
	left            : 288.75pt;
	top             : 672.75pt;
	width           :  57.00pt;
	height          :  36.00pt;
	}
div#e64             { /* 侾乯尯娭偺憰抲偐傜朘栤愭... */
	position        : absolute;
	left            : 623.25pt;
	top             : 592.50pt;
	width           : 386.25pt;
	height          :  77.25pt;
	}
div#e63             { /* 侾乯憰抲偺嬤偔傑偱僾僢僔... */
	position        : absolute;
	left            : 625.50pt;
	top             : 828.00pt;
	width           : 371.25pt;
	height          :  73.50pt;
	}
div#e62             { /* 侾乯僇乕僪儕乕僟乕偵俬俠... */
	position        : absolute;
	left            : 625.50pt;
	top             : 723.00pt;
	width           : 320.25pt;
	height          :  45.75pt;
	}
div#e61             { /* 侾乯 尰嵼巊梡偟偰偄傞揹... */
	position        : absolute;
	left            : 172.50pt;
	top             :1002.00pt;
	width           : 845.25pt;
	height          : 252.00pt;
	}
span#e60            { /* images/cosmic003033.gif */
	background      : transparent url(images/cosmic003033.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1526.25pt;
	width           :1137.00pt;
	height          :  73.50pt;
	}
span#e59            { /* images/cosmic003032.gif */
	background      : transparent url(images/cosmic003032.gif) no-repeat top left;
	position        : absolute;
	left            : 163.50pt;
	top             :1263.00pt;
	width           : 855.00pt;
	height          :   1.50pt;
	}
div#e58             { /* 帺摦僪傾 */
	position        : absolute;
	left            : 343.50pt;
	top             :1476.00pt;
	width           :  61.50pt;
	height          :  19.50pt;
	}
div#e57             { /* 杊斊丒娔帇僇儊儔 */
	position        : absolute;
	left            : 538.50pt;
	top             :1476.75pt;
	width           : 116.25pt;
	height          :  21.75pt;
	}
div#e56             { /* 戭攝BOX */
	position        : absolute;
	left            : 762.00pt;
	top             :1475.25pt;
	width           :  76.50pt;
	height          :  19.50pt;
	}
span#e55            { /* images/cosmic003031.gif */
	background      : transparent url(images/cosmic003031.gif) no-repeat top left;
	position        : absolute;
	left            : 843.75pt;
	top             : 735.00pt;
	width           :   1.50pt;
	height          :   0.75pt;
	}
span#e54            { /* images/cosmic003030.gif */
	background      : transparent url(images/cosmic003030.gif) no-repeat top left;
	position        : absolute;
	left            : 102.75pt;
	top             : 118.50pt;
	width           : 981.00pt;
	height          :  51.00pt;
	}
div#e53             { /* 僀儞僞乕儂儞丒僆乕僩儘僢... */
	background      : transparent url(images/cosmic003029.jpg) no-repeat top left;
	position        : absolute;
	left            : 165.00pt;
	top             : 130.50pt;
	width           : 743.25pt;
	height          :  39.75pt;
	}
span#e52            { /* images/cosmic003028.jpg */
	background      : transparent url(images/cosmic003028.jpg) no-repeat top left;
	position        : absolute;
	left            : 177.75pt;
	top             : 670.50pt;
	width           :  90.00pt;
	height          : 122.25pt;
	}
span#e51            { /* images/cosmic003027.jpg */
	background      : transparent url(images/cosmic003027.jpg) no-repeat top left;
	position        : absolute;
	left            : 274.50pt;
	top             : 756.75pt;
	width           :  63.75pt;
	height          :  53.25pt;
	}
span#e50            { /* images/cosmic003026.gif */
	background      : transparent url(images/cosmic003026.gif) no-repeat top left;
	position        : absolute;
	left            : 170.25pt;
	top             : 774.75pt;
	width           :  92.25pt;
	height          :  98.25pt;
	}
span#e49            { /* images/kamera.jpg */
	background      : transparent url(images/kamera.jpg) no-repeat top left;
	position        : absolute;
	left            : 507.75pt;
	top             :1358.25pt;
	width           :  75.00pt;
	height          :  75.00pt;
	}
span#e48            { /* images/cosmic003025.jpg */
	background      : transparent url(images/cosmic003025.jpg) no-repeat top left;
	position        : absolute;
	left            : 599.25pt;
	top             :1379.25pt;
	width           :  65.25pt;
	height          :  62.25pt;
	}
span#e47            { /* images/cosmic003024.jpg */
	background      : transparent url(images/cosmic003024.jpg) no-repeat top left;
	position        : absolute;
	left            : 720.00pt;
	top             :1362.75pt;
	width           : 123.00pt;
	height          :  95.25pt;
	}
span#e46            { /* images/cosmic003023.gif */
	background      : transparent url(images/cosmic003023.gif) no-repeat top left;
	position        : absolute;
	left            : 417.75pt;
	top             : 548.25pt;
	width           : 144.00pt;
	height          : 108.00pt;
	}
span#e45            { /* images/cosmic003022.gif */
	background      : transparent url(images/cosmic003022.gif) no-repeat top left;
	position        : absolute;
	left            : 416.25pt;
	top             : 546.00pt;
	width           : 144.00pt;
	height          :  98.25pt;
	}
span#e44            { /* images/cosmic003021.jpg */
	background      : transparent url(images/cosmic003021.jpg) no-repeat top left;
	position        : absolute;
	left            : 423.75pt;
	top             : 558.75pt;
	width           :  52.50pt;
	height          :  51.00pt;
	}
span#e43            { /* images/cosmic003020.jpg */
	background      : transparent url(images/cosmic003020.jpg) no-repeat top left;
	position        : absolute;
	left            : 513.00pt;
	top             : 563.25pt;
	width           :  39.75pt;
	height          :  61.50pt;
	}
div#e42             { /* 俷俼 */
	position        : absolute;
	left            : 481.50pt;
	top             : 592.50pt;
	width           :  39.00pt;
	height          :  15.75pt;
	}
div#e41             { /* 嫃廧撪 */
	position        : absolute;
	left            : 467.25pt;
	top             : 620.25pt;
	width           :  55.50pt;
	height          :  17.25pt;
	}
img#e40             { /* images/cosmic003019.gif */
	position        : absolute;
	left            : 125.25pt;
	top             : 121.50pt;
	width           :  33.00pt;
	height          :  33.75pt;
	}
span#e39            { /* images/cosmic003018.gif */
	background      : transparent url(images/cosmic003018.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1509.75pt;
	width           :1137.00pt;
	height          :   8.25pt;
	}
span#e38            { /* images/cosmic003017.gif */
	background      : transparent url(images/cosmic003017.gif) no-repeat top left;
	position        : absolute;
	left            : 159.75pt;
	top             : 260.25pt;
	width           : 857.25pt;
	height          : 249.75pt;
	}
span#e37            { /* images/cosmic003016.gif */
	background      : transparent url(images/cosmic003016.gif) no-repeat top left;
	position        : absolute;
	left            : 162.00pt;
	top             : 262.50pt;
	width           : 852.00pt;
	height          : 245.25pt;
	}
div#e36             { /* 仚丂揹榖夞慄傪棙梡偡傞偺... */
	position        : absolute;
	left            : 356.25pt;
	top             : 295.50pt;
	width           : 608.25pt;
	height          : 208.50pt;
	}
span#e35            { /* images/cosmic003015.jpg */
	background      : transparent url(images/cosmic003015.jpg) no-repeat top left;
	position        : absolute;
	left            : 207.00pt;
	top             : 400.50pt;
	width           :  87.75pt;
	height          :  71.25pt;
	}
span#e34            { /* images/cosmic003014.jpg */
	background      : transparent url(images/cosmic003014.jpg) no-repeat top left;
	position        : absolute;
	left            : 219.00pt;
	top             : 279.00pt;
	width           :  57.75pt;
	height          :  89.25pt;
	}
span#e33            { /* images/cosmic003013.gif */
	background      : transparent url(images/cosmic003013.gif) no-repeat top left;
	position        : absolute;
	left            : 159.75pt;
	top             : 214.50pt;
	width           : 854.25pt;
	height          :  36.00pt;
	}
div#e32             { /* 揹榖夞慄傪棙梡偡傞偨傔奺... */
	position        : absolute;
	left            : 176.25pt;
	top             : 224.25pt;
	width           : 549.75pt;
	height          :  31.50pt;
	}
div#e31             { /* 捠忢僒僀僘\ */
	background      : transparent url(images/cosmic003012.jpg) no-repeat top left;
	position        : absolute;
	left            : 219.75pt;
	top             : 372.75pt;
	width           :  88.50pt;
	height          :  17.25pt;
	}
div#e30             { /* 傾僀儂儞僒僀僘\ */
	background      : transparent url(images/cosmic003011.jpg) no-repeat top left;
	position        : absolute;
	left            : 207.00pt;
	top             : 481.50pt;
	width           : 113.25pt;
	height          :  16.50pt;
	}
span#e29            { /* images/cosmic003010.gif */
	background      : transparent url(images/cosmic003010.gif) no-repeat top left;
	position        : absolute;
	left            : 164.25pt;
	top             :1287.75pt;
	width           : 858.75pt;
	height          :  36.00pt;
	}
span#e28            { /* images/cosmic003009.gif */
	background      : transparent url(images/cosmic003009.gif) no-repeat top left;
	position        : absolute;
	left            : 156.75pt;
	top             : 929.25pt;
	width           : 854.25pt;
	height          :  36.00pt;
	}
div#e27             { /* 摿挜 */
	position        : absolute;
	left            : 183.00pt;
	top             : 938.25pt;
	width           :  95.25pt;
	height          :  21.00pt;
	}
div#e26             { /* 偦偺懠丂僆乕僩儘僢僋憰抲... */
	position        : absolute;
	left            : 184.50pt;
	top             :1299.75pt;
	width           : 668.25pt;
	height          :  27.00pt;
	}
span#e25            { /* images/cosmic003008.gif */
	background      : transparent url(images/cosmic003008.gif) no-repeat top left;
	position        : absolute;
	left            : 615.75pt;
	top             : 543.00pt;
	width           : 387.00pt;
	height          :  29.25pt;
	}
span#e24            { /* images/cosmic003007.gif */
	background      : transparent url(images/cosmic003007.gif) no-repeat top left;
	position        : absolute;
	left            : 615.00pt;
	top             : 677.25pt;
	width           : 387.00pt;
	height          :  29.25pt;
	}
span#e23            { /* images/cosmic003006.gif */
	background      : transparent url(images/cosmic003006.gif) no-repeat top left;
	position        : absolute;
	left            : 617.25pt;
	top             : 777.75pt;
	width           : 387.00pt;
	height          :  29.25pt;
	}
div#e22             { /* 朘栤幰偺擖娰 */
	position        : absolute;
	left            : 631.50pt;
	top             : 550.50pt;
	width           : 115.50pt;
	height          :  20.25pt;
	}
div#e21             { /* 嫃廧幰偺擖娰 */
	position        : absolute;
	left            : 635.25pt;
	top             : 684.75pt;
	width           : 119.25pt;
	height          :  19.50pt;
	}
div#e20             { /* 巤 岺 */
	position        : absolute;
	left            : 633.75pt;
	top             : 785.25pt;
	width           :  60.75pt;
	height          :  23.25pt;
	}
span#e19            { /* images/cosmic003005.jpg */
	background      : transparent url(images/cosmic003005.jpg) no-repeat top left;
	position        : absolute;
	left            : 309.75pt;
	top             :1354.50pt;
	width           : 116.25pt;
	height          : 107.25pt;
	}
span#e18            { /* images/cosmic003004.gif */
	background      : transparent url(images/cosmic003004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  59.25pt;
	width           :1137.00pt;
	height          :  46.50pt;
	}
span#e17            { /* images/cosmic003003.gif */
	background      : transparent url(images/cosmic003003.gif) no-repeat top left;
	position        : absolute;
	left            :  28.50pt;
	top             :  66.00pt;
	width           : 215.25pt;
	height          :  34.50pt;
	}
span#e16            { /* images/cosmic003002.gif */
	background      : transparent url(images/cosmic003002.gif) no-repeat top left;
	position        : absolute;
	left            : 245.25pt;
	top             :  66.00pt;
	width           : 216.75pt;
	height          :  34.50pt;
	}
img#e15             { /* images/cosmic001019.gif */
	position        : absolute;
	left            : 464.25pt;
	top             :  65.25pt;
	width           : 213.00pt;
	height          :  34.50pt;
	}
span#e14            { /* images/cosmic003001.gif */
	background      : transparent url(images/cosmic003001.gif) no-repeat top left;
	position        : absolute;
	left            : 680.25pt;
	top             :  65.25pt;
	width           : 213.00pt;
	height          :  35.25pt;
	}
img#e13             { /* images/cosmic001022.gif */
	position        : absolute;
	left            : 897.00pt;
	top             :  66.75pt;
	width           : 213.75pt;
	height          :  34.50pt;
	}
div#e12             { /* 仚丂丂儂乕儉 */
	position        : absolute;
	left            :  79.50pt;
	top             :  76.50pt;
	width           : 120.00pt;
	height          :  16.50pt;
	}
div#e11             { /* 仚丂丂夛幮埬撪 */
	position        : absolute;
	left            : 299.25pt;
	top             :  75.75pt;
	width           : 116.25pt;
	height          :  18.75pt;
	}
div#e10             { /* 仚丂丂愝抲忣曬 */
	position        : absolute;
	left            : 519.00pt;
	top             :  75.75pt;
	width           : 114.75pt;
	height          :  22.50pt;
	}
div#e9              { /* 仚丂丂僇僞儘僌 */
	position        : absolute;
	left            : 732.00pt;
	top             :  75.00pt;
	width           : 115.50pt;
	height          :  21.75pt;
	}
div#e8              { /* 仚丂丂栤偄崌傢偣 */
	position        : absolute;
	left            : 943.50pt;
	top             :  77.25pt;
	width           : 144.00pt;
	height          :  26.25pt;
	}
div#e7              { /* 儂乕儉 */
	position        : absolute;
	left            : 385.50pt;
	top             :1557.75pt;
	width           :  47.25pt;
	height          :  15.00pt;
	}
div#e6              { /* 惢昳埬撪 */
	position        : absolute;
	left            : 441.00pt;
	top             :1558.50pt;
	width           :  60.75pt;
	height          :  17.25pt;
	}
div#e5              { /* 愝抲忣曬 */
	position        : absolute;
	left            : 513.00pt;
	top             :1558.50pt;
	width           :  60.75pt;
	height          :  15.00pt;
	}
div#e4              { /* 夛幮埬撪 */
	position        : absolute;
	left            : 578.25pt;
	top             :1557.75pt;
	width           :  60.75pt;
	height          :  15.00pt;
	}
div#e3              { /* 僇僞儘僌 */
	position        : absolute;
	left            : 643.50pt;
	top             :1558.50pt;
	width           :  60.75pt;
	height          :  15.00pt;
	}
div#e2              { /* 栤偄崌傢偣 */
	position        : absolute;
	left            : 710.25pt;
	top             :1558.50pt;
	width           :  69.00pt;
	height          :  16.50pt;
	}
div#e1              { /* Copyright 2021 Allright ... */
	position        : absolute;
	left            : 462.00pt;
	top             :1581.00pt;
	width           : 321.75pt;
	height          :  15.00pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(images/cosmic003b01.gif);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
